<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li class="current"><a href="globals_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_a">- a -</a></h3><ul>
<li>AVAILABLE
: <a class="el" href="group__public_services.html#ga5dfc07f89779d38de5eae55c84a5b8a9">CAS.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_c">- c -</a></h3><ul>
<li>CAS_PGT_STORAGE_DB_DEFAULT_DATABASE
: <a class="el" href="group__public_p_g_t_storage.html#gaa40307721fe9c74bf474ea7ad8da3abe">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_DB_DEFAULT_DATABASE_TYPE
: <a class="el" href="group__public_p_g_t_storage.html#ga80e70ae1e1f05077afc333a11a025cac">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_DB_DEFAULT_HOSTNAME
: <a class="el" href="group__public_p_g_t_storage.html#gac901cf029f0ed8d4a7865de22d0925a8">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_DB_DEFAULT_PORT
: <a class="el" href="group__public_p_g_t_storage.html#ga6f0f7caaefbd4f37e1bc1297e35519b7">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_DB_DEFAULT_TABLE
: <a class="el" href="group__public_p_g_t_storage.html#ga072d8c6ec2753e58f251cba9db5490eb">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_FILE_DEFAULT_FORMAT
: <a class="el" href="group__public_p_g_t_storage.html#gaa0139a630d1323b6621e84ee39671a71">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_FILE_DEFAULT_PATH
: <a class="el" href="group__public_p_g_t_storage.html#gaaca9f0a80adfc04e5e274f3b87ea13c4">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_FILE_FORMAT_PLAIN
: <a class="el" href="group__public_p_g_t_storage.html#gad8072d44d21464c4342c38d0c4de0099">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_FILE_FORMAT_XML
: <a class="el" href="group__public_p_g_t_storage.html#ga6611f5a9cf8eac59058c883bb7bdd913">CAS.php</a>
</li>
<li>CAS_STR_AUTHENTICATION_FAILED
: <a class="el" href="languages_8php.html#a54b561ecd13a0e2d6d916e33d92a550d">languages.php</a>
</li>
<li>CAS_STR_AUTHENTICATION_WANTED
: <a class="el" href="languages_8php.html#a999b1717ee6dd2a0dac03e37c934761d">languages.php</a>
</li>
<li>CAS_STR_LOGOUT
: <a class="el" href="languages_8php.html#a13b03baa656e8d87381b940fd861a991">languages.php</a>
</li>
<li>CAS_STR_SERVICE_UNAVAILABLE
: <a class="el" href="languages_8php.html#abbacf10862ddf542ca5bf4dcebe26882">languages.php</a>
</li>
<li>CAS_STR_SHOULD_HAVE_BEEN_REDIRECTED
: <a class="el" href="languages_8php.html#afe67c82a8a48d757da2d1953885cce74">languages.php</a>
</li>
<li>CAS_STR_USING_SERVER
: <a class="el" href="languages_8php.html#a5240d70ccee91bef362f140ac1b2ed00">languages.php</a>
</li>
<li>CAS_STR_YOU_WERE_NOT_AUTHENTICATED
: <a class="el" href="languages_8php.html#af832fd46e6e716b47f2c711aa96fe197">languages.php</a>
</li>
<li>CAS_VERSION_1_0
: <a class="el" href="group__public.html#ga0904e4fb51e532bbba51832326dbf8fb">CAS.php</a>
</li>
<li>CAS_VERSION_2_0
: <a class="el" href="group__public.html#ga33db27557b9b055f0cff75481f46a4bc">CAS.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_d">- d -</a></h3><ul>
<li>DEFAULT_DEBUG_DIR
: <a class="el" href="group__public_debug.html#gab6968f526a29ba688e250949b56c0395">CAS.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_p">- p -</a></h3><ul>
<li>PHPCAS_LANG_CATALAN
: <a class="el" href="group__public_lang.html#ga06f9fdc1bf4d3f97e8e13baa9fb79876">CAS.php</a>
</li>
<li>PHPCAS_LANG_DEFAULT
: <a class="el" href="group__internal_lang.html#ga09705919fa8acfdfe25b3d8bf78309ac">CAS.php</a>
</li>
<li>PHPCAS_LANG_ENGLISH
: <a class="el" href="group__public_lang.html#ga5984586a097c0e917dd20363600b110c">CAS.php</a>
</li>
<li>PHPCAS_LANG_FRENCH
: <a class="el" href="group__public_lang.html#ga2625c23a266bd8018ac7ed2dd8bc592c">CAS.php</a>
</li>
<li>PHPCAS_LANG_GERMAN
: <a class="el" href="group__public_lang.html#ga085ffcd2c3dbdeb25d603581c042302f">CAS.php</a>
</li>
<li>PHPCAS_LANG_GREEK
: <a class="el" href="group__public_lang.html#ga2ddaa47b527b9c822787762ae7b8728b">CAS.php</a>
</li>
<li>PHPCAS_LANG_JAPANESE
: <a class="el" href="group__public_lang.html#ga5f7de216237ed042d381ee6ec78872fe">CAS.php</a>
</li>
<li>PHPCAS_LANG_SPANISH
: <a class="el" href="group__public_lang.html#ga1c9367d17d67e279dd9d0fcfc6b121c4">CAS.php</a>
</li>
<li>PHPCAS_SERVICE_OK
: <a class="el" href="group__public_services.html#ga30974f0204d0c1e9cf8b0807a1a1a55e">CAS.php</a>
</li>
<li>PHPCAS_SERVICE_PT_BAD_SERVER_RESPONSE
: <a class="el" href="group__public_services.html#gab8fd1de27f50f53dac55bf1287ad0e70">CAS.php</a>
</li>
<li>PHPCAS_SERVICE_PT_FAILURE
: <a class="el" href="group__public_services.html#ga63639adfb3fdbe13a1708e4823380b4d">CAS.php</a>
</li>
<li>PHPCAS_SERVICE_PT_NO_SERVER_RESPONSE
: <a class="el" href="group__public_services.html#ga7de1d5537c1fa74b4a180d94dc165c37">CAS.php</a>
</li>
<li>PHPCAS_VERSION
: <a class="el" href="_c_a_s_8php.html#a3e4542187a4c56565db4f8358c9b5164">CAS.php</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
